/*
#ifdef SAVE_OUTPUTS
{% for outidx in range(nb_out) -%}
    FILE* {{out_name[outidx]|upper}}_STREAM = fopen("outputs/{{out_name[outidx]}}.txt", "w");
    saveOutputs<{{out_cdtype[outidx]}}>(
        {{out_name[outidx]|upper}}_NB_OUTPUTS,
        {{out_name[outidx]|upper}}_OUT_HEIGHT,
        {{out_name[outidx]|upper}}_OUT_WIDTH,
        {{out_name[outidx]|upper}}_CONT_OFFSET,
        {{out_name[outidx]|upper}}_CONT_SIZE,
        {{out_name[outidx]|upper}}_WRAP_OFFSET,
        {{out_name[outidx]|upper}}_WRAP_SIZE,
        {{out_name[outidx]|upper}}_STRIDE,
        {{out_name[outidx]}},
        {{out_name[outidx]|upper}}_STREAM,
        Format::{{out_format[outidx]}});
    fclose({{out_name[outidx]|upper}}_STREAM);
{% endfor %}
#endif
*/
